Subject: SCF Convergence problem in G03

From: Wai-To Chan <chan{at}curl.gkcl.yorku.ca>
Date: Thu, 5 Aug 2004 04:37:51 -0400 (EDT)

<<<<<<
I am getting SCF convergence problem with single-point calculations on large
C200-O3 to C260-O3 systems using B3LYP/6-31G* basis in G03. I tried
vshift=300, SCF=QC  and different guess with no luck. Also tried anion(-2)
and cation (+2)of the same.  Energy is highly oscillating from one step to
other, even +/- 20au. Is there any option in G03 to get my job done. Gamess
looks don't allow more than certain number of basis functions.

   If the cause of the convergence problem is small spacing 
between the LUMO and HOMO you may instead of using 
VSHIFT try using the Hartree-Fock method 
which tend to give larger HOMO-LUMO gap first. If HF 
works you can use the HF orbitals as the initial guess for a BHandHLYP 
single point job followed by B3LYP. There are different variations 
you can try like starting with 6-31G and then enlarge it to 
6-31G*. 

  As for GAMESS not being able to handle the size of your system 
is it just some parameter to reset to increase the basis size limit?
My experience is that GAMESS has more power SCF convergence 
accelerator but you have to be patient with extensive experimentation. 
For an oscillating SCF problem I will first try the damping
method with DIIS deactivated. 

  It looks like your system may be vulnerable to spin-symmetry
breaking if the O3 group is a diradical. In that case I can imagine 
how difficult SCF convergence can be for a system of such size. 

Wai-To Chan